webkitgtk (2.4.10-0ubuntu1) xenial; urgency=medium

  * SECURITY UPDATE: Updated to 2.4.10 to fix multiple security issues
    (LP: #1556964)
    - CVE-2015-1120, CVE-2015-1076, CVE-2015-1071, CVE-2015-1081,
      CVE-2015-1122, CVE-2015-1155, CVE-2014-1748, CVE-2015-3752,
      CVE-2015-5809, CVE-2015-5928, CVE-2015-3749, CVE-2015-3659,
      CVE-2015-3748, CVE-2015-3743, CVE-2015-3731, CVE-2015-3745,
      CVE-2015-5822, CVE-2015-3658, CVE-2015-3741, CVE-2015-3727,
      CVE-2015-5801, CVE-2015-5788, CVE-2015-3747, CVE-2015-5794,
      CVE-2015-1127, CVE-2015-1153, CVE-2015-1083
  * Dropped upstreamed patches:
    - fix-gtkdoc-error.patch, atomic_build_fix.patch, ppc64-align.patch,
      fix-cloop.patch, use-abi64-for-mips64el.patch.

Date: Wed, 16 Mar 2016 07:47:51 -0400
Changed-By: Marc Deslauriers <marc.deslauri...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/webkitgtk/2.4.10-0ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 16 Mar 2016 07:47:51 -0400
Source: webkitgtk
Binary: libjavascriptcoregtk-1.0-0 libjavascriptcoregtk-1.0-dev 
libjavascriptcoregtk-1.0-0-dbg libwebkitgtk-1.0-0 libwebkit-dev 
libwebkitgtk-dev libwebkitgtk-1.0-common libwebkitgtk-1.0-0-dbg 
libjavascriptcoregtk-3.0-0 libjavascriptcoregtk-3.0-dev 
libjavascriptcoregtk-3.0-0-dbg libjavascriptcoregtk-3.0-bin 
gir1.2-javascriptcoregtk-3.0 libwebkitgtk-3.0-0 libwebkitgtk-3.0-dev 
libwebkitgtk-3.0-common libwebkitgtk-3.0-0-dbg gir1.2-webkit-3.0 
libwebkit2gtk-3.0-25 libwebkit2gtk-3.0-dev libwebkit2gtk-3.0-25-dbg 
gir1.2-webkit2-3.0 libwebkitgtk-common-dev
Architecture: source
Version: 2.4.10-0ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Marc Deslauriers <marc.deslauri...@ubuntu.com>
Description:
 gir1.2-javascriptcoregtk-3.0 - JavaScript engine library from WebKitGTK+ - 
GObject introspection
 gir1.2-webkit-3.0 - Web content engine library for GTK+ - GObject 
introspection data
 gir1.2-webkit2-3.0 - WebKit2 API layer for WebKitGTK+ - GObject introspection 
data
 libjavascriptcoregtk-1.0-0 - JavaScript engine library from WebKitGTK+
 libjavascriptcoregtk-1.0-0-dbg - JavaScript engine library from WebKitGTK+ - 
debugging symbols
 libjavascriptcoregtk-1.0-dev - JavaScript engine library from WebKitGTK+ - 
development files
 libjavascriptcoregtk-3.0-0 - JavaScript engine library from WebKitGTK+
 libjavascriptcoregtk-3.0-0-dbg - JavaScript engine library from WebKitGTK+ - 
debugging symbols
 libjavascriptcoregtk-3.0-bin - JavaScript engine library from WebKitGTK+ - 
command-line interpre
 libjavascriptcoregtk-3.0-dev - JavaScript engine library from WebKitGTK+ - 
development files
 libwebkit-dev - Transitional package for the development files of WebKitGTK+
 libwebkit2gtk-3.0-25 - WebKit2 API layer for WebKitGTK+
 libwebkit2gtk-3.0-25-dbg - WebKit2 API layer for WebKitGTK+ - debugging symbols
 libwebkit2gtk-3.0-dev - WebKit2 API layer for WebKitGTK+ - development files
 libwebkitgtk-1.0-0 - Web content engine library for GTK+
 libwebkitgtk-1.0-0-dbg - Web content engine library for GTK+ - debugging 
symbols
 libwebkitgtk-1.0-common - Web content engine library for GTK+ - data files
 libwebkitgtk-3.0-0 - Web content engine library for GTK+
 libwebkitgtk-3.0-0-dbg - Web content engine library for GTK+ - debugging 
symbols
 libwebkitgtk-3.0-common - Web content engine library for GTK+ - data files
 libwebkitgtk-3.0-dev - Web content engine library for GTK+ - development files
 libwebkitgtk-common-dev - Web content engine library for GTK+ - common 
development files
 libwebkitgtk-dev - Web content engine library for GTK+ - development files
Launchpad-Bugs-Fixed: 1556964
Changes:
 webkitgtk (2.4.10-0ubuntu1) xenial; urgency=medium
 .
   * SECURITY UPDATE: Updated to 2.4.10 to fix multiple security issues
     (LP: #1556964)
     - CVE-2015-1120, CVE-2015-1076, CVE-2015-1071, CVE-2015-1081,
       CVE-2015-1122, CVE-2015-1155, CVE-2014-1748, CVE-2015-3752,
       CVE-2015-5809, CVE-2015-5928, CVE-2015-3749, CVE-2015-3659,
       CVE-2015-3748, CVE-2015-3743, CVE-2015-3731, CVE-2015-3745,
       CVE-2015-5822, CVE-2015-3658, CVE-2015-3741, CVE-2015-3727,
       CVE-2015-5801, CVE-2015-5788, CVE-2015-3747, CVE-2015-5794,
       CVE-2015-1127, CVE-2015-1153, CVE-2015-1083
   * Dropped upstreamed patches:
     - fix-gtkdoc-error.patch, atomic_build_fix.patch, ppc64-align.patch,
       fix-cloop.patch, use-abi64-for-mips64el.patch.
Checksums-Sha1:
 6baf07450a93b6f2b1e9d406ad66928db0d46a05 4752 webkitgtk_2.4.10-0ubuntu1.dsc
 7fe2fe07ed21d00d8a8483d68c13a8c7ff0ff320 9867504 webkitgtk_2.4.10.orig.tar.xz
 74bf857ad5d886183cf5adf052e9e8014b51842a 52500 
webkitgtk_2.4.10-0ubuntu1.debian.tar.xz
Checksums-Sha256:
 ec4cb78fb28a21151cfd6d90971e18406892bd0e44765ca5afa41cf0d8443490 4752 
webkitgtk_2.4.10-0ubuntu1.dsc
 33fda4b20d7fec2d6e9399ba03ef3f6d2a733c628bd77d397880c44e4bf7c614 9867504 
webkitgtk_2.4.10.orig.tar.xz
 5e498d5b9af4194133903450094be85794803f307bb51637ad296bb0ebd6f698 52500 
webkitgtk_2.4.10-0ubuntu1.debian.tar.xz
Files:
 86939596676136cd7e20fe279857f983 4752 web optional 
webkitgtk_2.4.10-0ubuntu1.dsc
 1b3f18d4087dfc648e8060c14e16e202 9867504 web optional 
webkitgtk_2.4.10.orig.tar.xz
 ce78b2f41403ed5dec9dede40a42fa21 52500 web optional 
webkitgtk_2.4.10-0ubuntu1.debian.tar.xz
Original-Maintainer: Debian WebKit Maintainers 
<pkg-webkit-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJW6Uo/AAoJEGVp2FWnRL6TV0cP/0cvrNQVNzPx128w4QPGt/x7
QTMxEuBQ6TAKK+5jlKwWj9eaW2JN9LDGLu1Am1WdD95Ndb8KbjGHX+thkC1qHLge
AHMXXN+6B6/Re9JD9c1EJrT7VCVbGVpJTLSTbSknnKzmrtFFeur84J5145GoP6YZ
us3I9c8zmwZuadp3ezMLiwTc+I1JZgU30pdH0MfpAB/FRLvWQin3D9rFxWBI1cT9
kxQHbkCIKx3aIamNCc4Zhag7UWIDd6q2XXGLBYfdwuMk7WcoZhVPIiBxasLQNmGV
dyYS5lRuoSaHniXq+p6u1vq1tZOQPYChL2NF6QyzyV9VaEMcOc3pHVVy0f6EF1fk
kL8prRpoW/Rv5Enqmhbairc4DUW8tt+W46oSPw6Ux9NTFd4c8JCymL0DtPuvQwo6
E63IDPpHXweanxkBiA96xt7joqNewYJIydGzmL1kqrTHalHt5fJ19VXBdC/q6XvJ
oz+iAUt0tIlJupYHy5lvP8QFsLwPgrqQs3wNQ/tEfc46ugRvGS2jY/kyQQ9ozxFv
t23gGHTpru41ZmzKmw0YWcnpIhkdvIk8HF30Bi8oeJZO9eazbZuj9IBgOkhoJ108
rso1pMS8wJpnRZVpSIqbS0a5lRfPe+mkGcIHiLEM1YtArvMwaqxTNe7ZcsDKPfv0
TgzqF9OhQ108lJEtltez
=W/q1
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to